body {
  font-family: 'Open Sans', sans-serif;
  --bs-link-color: #e63946;
}

.text-primary {
  color: #dc3545 !important;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  color: #fff;
  background-color: #e79900 !important;
}

a {
  color: #dc3545;
  transition: all .2s;
}

.nav-link active {
  color: var(--bs-indigo);
}

.btn-xl {
  background: var(--bs-red);
  box-shadow: 0px 0px 8px 0px rgba(255,255,255,0.1);
}

.me-4 {
  margin: 0 0.5rem !important;
}

#mainNav {
  padding: 0;
}

.navbar-nav {
  margin: auto;
}

#home {
  --bs-primary: #e63946;
  --bs-primary-rgb: 230,57,70;
  background: linear-gradient(25deg, #1d3557, #457b9d);
}

#contact {
  padding: 4rem 4rem 3rem 4rem;
  background: linear-gradient(18deg, #457b9d, #1d3557), linear-gradient(18deg, #457b9d, #1d3557);
}

#contact {
  color: var(--bs-gray-100);
}

#portfolio {
  padding-bottom: 3rem;
  padding-top: 4rem;
}

h3 {
  font-size: 1.5rem;
}

hr {
  border-color: var(--bs-red);
}

h4 {
  color: var(--bs-black);
}

#modal-1 * {
  color: var(--bs-gray-800);
  text-align: left;
}

#services {
  padding: 4rem 0;
}

